Перейти к содержанию
Авторизация  
Respected

IPS Community Suite 4.0.13.1 Retail

Рекомендуемые сообщения

IPS Community Suite 4.0.13.1 Retail


IPS Community Suite 4.0.13.1 Retail (IPBmafia.Ru)

Информация о релизе:

  • Версия: 4.0.13.1
  • Язык: английский
  • Статус: Retail

В релиз включены следующие приложения:

  • Core
  • Forums
  • Commerce
  • Pages
  • Blog
  • Calendar
  • Chat
  • Downloads
  • Gallery

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Скажите, пожалуйста а ключ  где взять чтобы активировать.

Изменено пользователем coderteam

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Скажите, пожалуйста а ключ  где взять чтобы активировать.

Эм, купить. Это же Retail...

Нет ключа, не хотите покупать? Качайте null и радуйтесь. ;)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а ключ много денег стоит? и на какой срок его хватит?

https://www.invisionpower.com/buy/self-hosted

Там все написано.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Как установить русский язык?

The chosen locale is not supported by your server. Your hosting provider or system administrator will be able to provide a list of the locales supported by your server.

Что делать то????

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Как установить русский язык?

The chosen locale is not supported by your server. Your hosting provider or system administrator will be able to provide a list of the locales supported by your server.

Что делать то????

Уже было в какой-то теме - поле локали оставить пустым ( не "ru_RU", не "Руссикй (RU)", а просто пусто ) - попробуйте.

---

Собственно вот  http://ipbmafia.ru/topic/11332-ips-community-suite-4-nulled/?page=28#comment-92837, мне в такой же ситуации помогло

Изменено пользователем Viktar83

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

помогло только это

Ну и что бы не быть бесполезным, оставлю наиболеле правильное решение вопроса не загружается перевод с ошибкой

The chosen locale is not supported by your server. Your hosting provider or system administrator will be able to provide a list of the locales supported by your server.

Форум на VPS ке на Ubuntu. 

Для начала решим проблему с установкой языка: 

sudo locale-gen ru_RU
sudo locale-gen ru_RU.UTF-8
sudo dpkg-reconfigure locales 
sudo update-locale LANG=ru_RU.UTF-8
touch /etc/default/locale
/etc/default/locale

Добавляем вот это:

LANG=ru_RU.UTF-8
LANGUAGE=ru_RU.UTF-8
LC_ALL=ru_RU.UTF-8
LC_CTYPE=ru_RU.UTF-8

Что бы наверняка - ребутните серв. 

Теперь при загрузке языка можно прописать ru_RU.UTF-8

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Что-то не могу понять...
Лицуха навсегда если купд.? Опенсурс ли?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Что-то не могу понять...
Лицуха навсегда если купд.? Опенсурс ли?

Купд. > куплю.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

помогло только это

Ну и что бы не быть бесполезным, оставлю наиболеле правильное решение вопроса не загружается перевод с ошибкой

The chosen locale is not supported by your server. Your hosting provider or system administrator will be able to provide a list of the locales supported by your server.

Форум на VPS ке на Ubuntu. 

Для начала решим проблему с установкой языка: 

sudo locale-gen ru_RU
sudo locale-gen ru_RU.UTF-8
sudo dpkg-reconfigure locales 
sudo update-locale LANG=ru_RU.UTF-8
touch /etc/default/locale
/etc/default/locale

Добавляем вот это:

LANG=ru_RU.UTF-8
LANGUAGE=ru_RU.UTF-8
LC_ALL=ru_RU.UTF-8
LC_CTYPE=ru_RU.UTF-8

Что бы наверняка - ребутните серв. 

Теперь при загрузке языка можно прописать ru_RU.UTF-8

достаточно перезагрузить PHP

Купд. > куплю.

там лицензии покупаешь на нужные приложения, но срок скачивания обновлений 6 мес с момента покупки, потом нужно будет доплатить, инфа о ценах https://www.invisionpower.com/buy/self-hosted

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

там лицензии покупаешь на нужные приложения, но срок скачивания обновлений 6 мес с момента покупки, потом нужно будет доплатить, инфа о ценах https://www.invisionpower.com/buy/self-hosted

То есть, код открыт? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

При установке пустая страница.
Как быть?
Логи:
Warning: Uncaught exception 'ErrorException' with message 'require(/var/www/html/test/conf_global.php): failed to open stream: No such file or directory' in /var/www/html/test/system/Db/Db.php:103 Stack trace: #0 /var/www/html/test/system/Db/Db.php(103): IPS\IPS::errorHandler(2, 'require(/var/ww...', '/var/www/html/c...', 103, Array) #1 /var/www/html/test/system/Db/Db.php(103): IPS\_Db::i() #2 /var/www/html/test/system/Settings/Settings.php(139): IPS\_Db::i() #3 /var/www/html/test/system/Settings/Settings.php(88): IPS\_Settings->loadFromDb() #4 /var/www/html/test/system/Output/Output.php(841): IPS\_Settings->__get('base_url') #5 /var/www/html/test/system/Output/Output.php(641): IPS\_Output->parseFileObjectUrls('?sendOutput('?run() #8 {main} thrown in /var/www/html/test/system/Db/Db.php on line 103

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

При установке пустая страница.
Как быть?
Логи:
Warning: Uncaught exception 'ErrorException' with message 'require(/var/www/html/test/conf_global.php): failed to open stream: No such file or directory' in /var/www/html/test/system/Db/Db.php:103 Stack trace: #0 /var/www/html/test/system/Db/Db.php(103): IPS\IPS::errorHandler(2, 'require(/var/ww...', '/var/www/html/c...', 103, Array) #1 /var/www/html/test/system/Db/Db.php(103): IPS\_Db::i() #2 /var/www/html/test/system/Settings/Settings.php(139): IPS\_Db::i() #3 /var/www/html/test/system/Settings/Settings.php(88): IPS\_Settings->loadFromDb() #4 /var/www/html/test/system/Output/Output.php(841): IPS\_Settings->__get('base_url') #5 /var/www/html/test/system/Output/Output.php(641): IPS\_Output->parseFileObjectUrls('?sendOutput('?run() #8 {main} thrown in /var/www/html/test/system/Db/Db.php on line 103

Лучше загрузить дистрибутив в архиве и распаковать на сервере

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я так и делала.
Но фишка в том, что веб сервер собирала сама, возможно что-то по требованиям не подходит.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Залила форум, открываю в браузере - пусто.
Начала дебажить - вывод с ошибкой постами выше.
Возможно в БД проблема, я дополнительные правила безопасности накатывала, юзаю MariaDB, возможно включен STRICT_TRANS_TABLES.
Но отдебажить параметры пока не могу, ОСь CentOS 7.1 если что.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

По требованиям я подхожу, кроме бд конечно.

А вот 3.4.6 без проблем предлагает заинсталить...
Системные требования 
PHP: v5.2.1 или выше
SQL: MySQL v4.1.0 (5.0.0 или выше предпочтительнее) 

4.1.1 тоже не работает

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Может есть информация о том, какие требования для установки?
Проблему до сих пор решить не могу, а по скрипту все требования выполнены.

php 5.6 не помогло

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
В 29.10.2015, 8:22:47, Respected сказал:

 

В 28.10.2015, 22:45:12, Виктория Дайматова сказал:

При установке пустая страница.
Как быть?
Логи:
Warning: Uncaught exception 'ErrorException' with message 'require(/var/www/html/test/conf_global.php): failed to open stream: No such file or directory' in /var/www/html/test/system/Db/Db.php:103 Stack trace: #0 /var/www/html/test/system/Db/Db.php(103): IPS\IPS::errorHandler(2, 'require(/var/ww...', '/var/www/html/c...', 103, Array) #1 /var/www/html/test/system/Db/Db.php(103): IPS\_Db::i() #2 /var/www/html/test/system/Settings/Settings.php(139): IPS\_Db::i() #3 /var/www/html/test/system/Settings/Settings.php(88): IPS\_Settings->loadFromDb() #4 /var/www/html/test/system/Output/Output.php(841): IPS\_Settings->__get('base_url') #5 /var/www/html/test/system/Output/Output.php(641): IPS\_Output->parseFileObjectUrls('?sendOutput('?run() #8 {main} thrown in /var/www/html/test/system/Db/Db.php on line 103

No such file or directory'  не хватет всех файлов

http://vestacp.com/ стоит на этой панели, все без проблем, можете поюзать параметры.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

@Respected Можете обновить до IPS Community Suite 4.1.8.1 Retail ?

Изменено пользователем Sipsb

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
4 часа назад, Ruskat сказал:

А где медиа-тэги добавляются?

В стороннем приложении для IPS4, которое стоит $10

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти
Авторизация  

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×